/*
Theme Name:     LawyerPlus Child
Theme URI:      http://www.absoluteconveyancing.net.au
Description:    Child theme for the LawyerPlus Theme
Author:         Michael Petrou
Author URI:     http://www.axisdigitalworld.com
Template:       lawyerplus
Version:        1.0.0
*/
@import url("../lawyerplus/style.css");


/* Add all your custom CSS styles below. They'll be kept even after you update the parent Adora theme to a new version. */

body {
	 background-color: white;
}


@media screen (max-width: 480px) {
body .logo img.fullsize-logo {
    width: 200px;
    height: 30px;
    top: 0px;
    left: 0px;
}
}